using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.Zip
{
    public partial class DemoZip : UserControl
    {
        public DemoZip()
        {
            InitializeComponent();
        }
    }
}
